<?xml version="1.0" encoding="UTF-8"?>
<FlowViewLayout Version="1.2">
  <StrutsActivity path="/login.do" location="660,120" dimension="82,60" />
  <StrutsActivity path="/replay.do" location="645,285" dimension="88,60" />
  <StrutsActivity path="/adduser.do" location="810,345" dimension="94,60" />
  <StrutsActivity path="/gbook.do" location="75,225" dimension="202,84" />
  <StrutsActivity path="/logins.do" location="810,210" dimension="208,84" />
  <StrutsActivity path="/search.do" location="90,495" dimension="208,84" />
  <StrutsActivity path="main;6" location="420,90" dimension="166,72" />
  <StrutsActivity path="manager;6" location="345,195" dimension="166,72" />
  <StrutsActivity path="/WEB-INF/JSP/main.jsp" location="0,90" dimension="166,48" />
  <StrutsActivity path="/WEB-INF/JSP/logins.jsp" location="810,60" dimension="178,48" />
  <StrutsActivity path="/WEB-INF/JSP/replay.jsp" location="600,195" dimension="178,48" />
  <StrutsActivity path="/WEB-INF/JSP/adduser.jsp" location="765,495" dimension="184,48" />
  <StrutsActivity path="/WEB-INF/JSP/s.jsp" location="390,495" dimension="148,48" />
  <StrutsActivity path="/WEB-INF/JSP/list.jsp" location="210,90" dimension="166,48" />
  <StrutsActivity path="/WEB-INF/JSP/editpass.jsp" location="950,850" dimension="190,48" />
  <StrutsActivity path="/WEB-INF/JSP/search.jsp" location="90,405" dimension="178,48" />
  <StrutsActivity path="gbook.do" location="465,300" dimension="94,72" />
  <StrutsTransition id="/logins.do,editpa,/WEB-INF/JSP/editpass.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="914,252" />
      <AbsolutePoint location="1045,874" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/replay.do,null,/WEB-INF/JSP/replay.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="689,285" />
      <AbsolutePoint location="689,243" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="manager;6,null,gbook.do,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="480,267" />
      <AbsolutePoint location="480,300" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/login.do,null,/WEB-INF/JSP/logins.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="701,150" />
      <AbsolutePoint location="899,84" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="main;6,null,gbook.do,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="533,162" />
      <AbsolutePoint location="533,300" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/WEB-INF/JSP/logins.jsp,null,/logins.do,2" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="899,108" />
      <AbsolutePoint location="899,210" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/search.do,searchlist,/WEB-INF/JSP/search.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="194,495" />
      <AbsolutePoint location="194,453" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/dosearch.do,null,/WEB-INF/JSP/s.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="570,525" />
      <AbsolutePoint location="538,525" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/WEB-INF/JSP/main.jsp,null,/gbook.do,2" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="90,138" />
      <AbsolutePoint location="90,225" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/gbook.do,list,/WEB-INF/JSP/list.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="225,225" />
      <AbsolutePoint location="225,138" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/adduser.do,null,/WEB-INF/JSP/adduser.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="857,405" />
      <AbsolutePoint location="857,495" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/newadd.do,null,/WEB-INF/JSP/main.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="149,60" />
      <AbsolutePoint location="149,90" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/WEB-INF/JSP/s.jsp,null,/search.do,2" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="390,519" />
      <AbsolutePoint location="298,519" />
    </AutomaticBendpoints>
  </StrutsTransition>
</FlowViewLayout>

